@charset "utf-8";
/* CSS Document */
@import  "sad.css";
body, p, span, div, li, ul, ol, table, a {
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif, "宋休";
}

body{ background-color: #f0efef;}

img {
    border: 0;
}

.w1280{ width: 1280px; margin: 0 auto;}

a {
    text-decoration: none; border: none;
}
#marL20{ margin-left: 30px;}


.more{ display: block; float: right; margin-right: 20px;}

.headWarp{ background: url("../images/top_inside.jpg") no-repeat; height: 444px; position: relative; }
.logo{ position: absolute; top:30px; left: 50px; display: block;}
.menu{ position: absolute; top:70px; right: 0; height: 24px; width: 452px; background:url("../images/bar_bg.png") no-repeat;}
.menu li{ float: left; list-style: none; margin-left: 7px; width: 80px; height: 36px; color: #000;  }
.menu li a{ width: 100%; height: 100%; display: block;line-height: 34px;font-size: 16px; font-weight: 700;  text-align: center;font-family: "Microsoft Yahei","宋休"; color:#000;}


.content{ margin: 0 auto; position: relative; background-color: #fff; }
.submenu{  height: 80px; width: 700px; color: #666666; font-size: 12px ; line-height: 80px; padding-top:10px; }
.submenu a{ color: #666666; font-size: 12px}
.submenu .sub_warp{ margin-left: 280px; position: relative;/* filter:alpha(opacity=100);  -moz-opacity:1;     -khtml-opacity: 1;    opacity: 1;*/}


.section{width: 915px; margin: 0 auto; display: block; padding-bottom:20px;}
.content-list{ width: 400px; height: 350px; }
.content-list li{ list-style: url(../images/litem3.png) inside;padding:2px 0; color: #383838; border-bottom: 1px solid #dedede; width:  400px; line-height: 2em; }
.content-list li a{  color: #383838; line-height: 2em;}

.content-list li span{ float: right; margin-right: 25px; vertical-align: bottom; margin-top: 5px; font-size: 12px; }

.article{  width: 480px;  min-height: 700px; float: right; position: relative; margin-top: -640px; margin-bottom: 20px; margin-right: 250px;}
.article #tit{ margin: 0;   background-color: #b93854; color: #fff;text-align: center; font-size: 16px;  line-height: 30px;z-index: 5000; padding: 0 5px;}
.cont_art{ width: 450px; margin:0 auto;}
.cont_head{ width: 450px; margin:0 auto; background: url(../images/content_bg1.png) no-repeat ; height: 70px; overflow: hidden;/*filter:alpha(opacity=50);  -moz-opacity:0.5;     -khtml-opacity: 0.5;    opacity: 0.5;*/  }
.cont_head .content{ margin: 0 50px 0 30px; height: 100%; background-color: #efefef;padding-top: 1px; }
.cont_head h1,.cont_head p{ margin: 15px 0 0px 0px; font-family: "Microsoft Yahei","宋休"; color:#050100; font-size: 16px; /*filter:alpha(opacity=100);  -moz-opacity:1;     -khtml-opacity: 1;    opacity: 1; */}
.cont_head .head-close{ float: right; width: 50px;  height: 100%; background: url(../images/content_bg.png) -26px 0; position: relative; z-index: 500}
.cont_head p{font-size: 14px;margin-top: 0px;}
.cont_text{ width: 450px; margin:0 auto; background:#efefef;border: 1px solid #ebebeb; min-height:560px; padding-bottom: 15px;/* filter:alpha(opacity=50);  -moz-opacity:0.5;     -khtml-opacity: 0.5;    opacity: 0.5;*/}
.cont_text .art_tit{ margin: 25px 0px 0 0px; text-indent: 2em;}
.cont_text p,.cont_text .art_cont{ margin: 15px 10px 0 10px;}
.cont_text div{marign: margin: 0px 10px 0 10px;}
.cont_text img { /*width: 90%;*/margin: 10px auto; display: block; /*max-width:720px; height:90%;*/}
.head-close a{ width: 20px; height: 20px; display: block; position: absolute;  top:12px; right: 14px; cursor: pointer;}
.head-close .small{ background: url(../images/small.png) no-repeat; }
.head-close .small:hover{ background: url(../images/small_over.png) no-repeat; }
.head-close .big{ background: url(../images/big.png) no-repeat; display: none;}
.head-close .big:hover{ background: url(../images/big_over.png) no-repeat; }

.page{ margin-left: 220px;}
.first,.pre,.next,.last{ display: inline-block; width: 15px;  height: 15px; vertical-align: middle; margin: 0 2px;}
.first{background:url(../images/first.png); }
.pre{background:url(../images/pre.png); }
.next{background:url(../images/next.png); }
.last{background:url(../images/last.png); }


.sub_object{display: inline; font-size: 12px; position: relative;}
.sub_object ul{ position: absolute; margin: 0; padding: 0; border: 1px solid #d9d9d9; background: #f5f5f5; display: none; top:16px; left:0; }
.sub_object li{ list-style: none;  text-align: left; border-top:1px solid #FFF; font-size: 11px; padding: 0 5px; line-height: 1.5em; }
.sub_object a{ line-height: 2em; display: inline-block; padding: 0 2px;}


.footer{ width: 1280px; margin: 0 auto; background: #b93854;}
.footer p{ color: #fff; font-size: 14px; font-weight: bold; text-align: center; background-color: #bdbdbd; line-height: 2em;}
.foot-text{ height: 270px; width: 865px; margin: 0 auto;}
.foot{ float: left; margin-right: 0px;}
.foot a{ color:#fff; font-size: 12px;  font-weight: normal;text-align: left; margin-left: 40px; display: block; line-height: 1.8em; }
#sp a{margin-left: 0px;}
#sp span{ float: left; display: inline-block; width: 50px; font-size: 12px; text-align: right; vertical-align: middle; line-height: 1.5em;}
#sp p{ margin-left: 55px;  width: 135px; background:#b93854; font-size:12px; font-weight: normal; text-align: left; line-height: 1.5em;  }

.more-link{ color: #fba2b4 !important; display: block; margin-top: 5px;}


.bg_detail{ background-image: url(../images/content_detail.png);height: 442px;}


.article_detail{  width: 960px;   position: relative; margin: 0 auto; float: none; height:;}
.content_detail{background: url(../images/row.png) 0 top repeat-x #efefef;}
.bg_vedio {background: url(../images/video_bg.jpg) 0 top repeat-x #fff;}

.vedioList{ margin: 10px 27px;}
.vedioList li{ border: 1px solid #aaaaaa;  display: inline-block; width: 213px; height: 188px; padding-top: 1px; float: left; list-style: none; margin: 0 5px 5px 0;}
.vedioList li img{ margin:0 auto;display: block;height:163px; width:211px }
.vedioList li p{ height: 24px; background-color: #b93854; border: none; border-top: 1px solid #fff; line-height: 24px; text-align: center; margin: 0;color: #fff; overflow: hidden; white-space: inherit; text-overflow: ellipsis; }

#submen{ position: relative; display: inline; padding: 5px 0; font-size: 12px; cursor: pointer;}


.download{ background-image: url(../images/download.png); height: 390px;}
.down-warp{ margin-top: 30px;  padding: 0; }
.down-head{ background: url(../images/down_head.png) no-repeat #fff; height: 63px; margin: 0 auto;width: 840px; padding-top: 1px }
.down-tit{ width: 900px; margin: 0 auto; color:#FFF; text-align: center; background-color: #b93854; line-height: 2.5em; font-size: 14px; font-weight: bold;}
.down-mid{ background: url(../images/down_mid.png) repeat-y #fff; min-height: 363px; margin: 0 auto;width: 840px;padding-top: 1px;  }
.down-ul{ margin: 10px auto; padding: 0; width: 760px}
.down-ul li{ list-style: url(../images/litem3.png) inside; border-bottom: 1px solid #efefef; padding: 5px 0; margin-bottom: 5px;}
.down-ul li:hover{color:#b93854}
.down-ul li a{ color: #818181;}
.down-ul li .btn{ float: right;margin-right: 10px; background-color: #c0c0c0; padding: 2px 5px; color: #fff; font-size: 12px;}
.down-ul li .btn:hover{ background-color: #b93854;}

.down-ul-zr{ margin: 10px auto; padding: 0; width: 582px}
.down-ul-zr li{ list-style: url(../images/litem3.png) inside; border-bottom: 1px solid #efefef; padding: 5px 0; margin-bottom: 5px;}
.down-ul-zr li:hover{color:#b93854}
.down-ul-zr li a{ color: #818181;}
.down-ul-zr li .btn{ float: right;margin-right: 10px; background-color: #c0c0c0; padding: 2px 5px; color: #fff; font-size: 12px;}
.down-ul-zr li .btn:hover{ background-color: #b93854;}

.down-head .content{ width: 300px; margin: 10px 0 0 50px;}
.down-head .content h1{ margin: 0px 0 0px 0px;font-family: "Microsoft Yahei","宋休";color: #050100; font-size: 16px;}

.float_r{float: right; margin-right: 50px; margin-top: 20px; font-size: 12px;color: #666666;}
.float_r a,#menuItem a{color: #666666;font-size: 12px;}


.btn-back{ background: #818181; color:#FFF; padding:2px 8px; float:right; margin:15px 20px 0 0 ;}
.btn-back:hover{ background-color:#B93854;}